{
   "quirks":
   [
      {
         "id" : "furry",
         "show_explicit_buff_description" : true,
         "show_flavor_description" : true,
         "show_explicit_curio_tag_description" : false,
         "random_chance" : 1,
         "is_positive" : true,
         "is_disease" : false,
         "classification" : "mental",
         "incompatible_quirks" : 
         [
		 ],
         "curio_tag" : "",
         "curio_tag_chance" : 0.0,
         "keep_loot" : false,
         "buffs" : 
         [
		 "furry_guard_duration_received_buff",
		 "furry_stress_heal_received_buff"
         ],
         "can_modify_in_activity" : true,
         "can_be_replaced_by_new_quirk" : true
      }
   ]
}
